#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-quickcheck
version:              0.10.1.2
visibility:           public
id:                   tasty-quickcheck-0.10.1.2-DzSq7FcxJm7JpBWCjWvFSj
key:                  tasty-quickcheck-0.10.1.2-DzSq7FcxJm7JpBWCjWvFSj
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             QuickCheck support for the Tasty test framework.
description:          QuickCheck support for the Tasty test framework.
category:             Testing
abi:                  3725f5dc88850e878c41a26c1f2e1390
exposed:              True
exposed-modules:      Test.Tasty.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-quickcheck-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-quickcheck-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/tasty-quickcheck-0.10.1.2

hs-libraries:         HStasty-quickcheck-0.10.1.2-DzSq7FcxJm7JpBWCjWvFSj
depends:
    QuickCheck-2.14.2-1jssMlQRJUSLGbeVfzqK3m base-4.14.1.0
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    random-1.2.0-1zCrR28Mvqs129DrhNwt5l
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.4.1-4ldJGvZHaB7IAdbQ3iP54h

haddock-interfaces:
    /usr/share/doc/haskell-tasty-quickcheck/html/tasty-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-tasty-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

